Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 19:44:31 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">
<div>Thank you for replying, I have not received it. I just checked the order the number is wrong, the correct one is 0509664222, but the address is correct. Should a mistake like this be easily avoided if the address or at least name checked? If you just typed
 in the address to google maps it would drop you off to the exact door step, no need to call. </div>
<div dir="ltr">Is there any way to receive my order now? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I appreciate your help.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Lina Altaf </div>
<div dir="ltr">+966509664222</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 29, 2023 6:19:54 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5945871] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We are following up with you regarding the following order:  6816614889  </div>
<div> </div>
<div>We have checked and as we can see the courier partner contacted on 0506664222 and have delivered the order. The order is reflecting as delivered on our end.</div>
<div> </div>
<div>We request you to please try checking with your security, family members once to see if they may have accepted the order on your behalf. If not, please do let us know and we will be happy to investigate further.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945871